[<< wikibooks] GNU Health/RPi
we assume that you have a raspberry pi setup running the Raspbian OS
Open up a terminal and enter the raspi-config menu to expand the file system:

       sudo raspi-config

Select option 1. Then finish and reboot the device.
Once the device as rebooted run the update and upgrade commands to ensure the system is up to date:

       sudo rpi-update
       sudo apt-get update && sudo apt-get upgrade -y

Now install the prerequisites:

       sudo apt-get install build-essential python-dev python-pip libxml2-dev libxslt1-dev libldap2-dev libsasl2-dev python-ldap bsdtar python-imaging python2.7-cracklib postgresql postgresql-server-dev-all libjpeg-dev -y

When the gnu health install script is run it trys to pip isnatll a number of packages but for some reason fails to manage this.  We have found, however, that if you install these packages now and remove that from the script latter it runs ok.

       sudo pip install lxml==3.5.0 relatorio==0.6.2 python-dateutil==2.4.2 psycopg2==2.6.1 pytz==2015.7 python-ldap==2.4.20 vobject==0.8.2 PyWebDAV==0.9.8 qrcode==5.1 six==1.10.0 Pillow==3.0.0 caldav==0.4.0 polib==1.0.7 python-sql==0.8 python-stdnum==1.2 simpleeval==0.8.7